/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
  
.small-margin .wpb_content_element {margin:0 0 15px 0!important;}

.nectar-cta[data-alignment=left] {font-size: 20px;}
.intro { font-size:26px;line-height:38px;}


.lotus-sky-lawn-section-contact {  background:url(images/lotus-sky-lawn-section-contact-bg.png) right top no-repeat;}
.lotus-sky-lawn-section-3-title h3 {    border-bottom:#dbcbb1 2px solid; padding: 0 30px 10px 30px; text-align: center;display: inline-block; }

ul.lotus-sky-lawn-features { margin: 0; padding: 0; list-style: none;}
.lotus-sky-lawn-features li { display: inline-block; list-style: none; background: #dbcbb1; padding:8px 20px;color:#0d3b5f; margin:8px;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

ul.lotus-sky-lawn-features-2 { margin: 0; padding: 0; list-style: none;}
.lotus-sky-lawn-features-2 li { padding:12px 15px; border-bottom: #0d3b5f 1px solid;text-align: left; color:#0d3b5f; text-transform: uppercase; list-style: none;}
.lotus-sky-lawn-features-2 li:last-child {  border-bottom:none;}

.events-wrapper {margin:0 auto; text-align:center;}
.events-wrapper p{margin:0 !important; padding:0!important;}
.event-1 { width:20%; float:left;}
.event-2 { width:20%; float:left;}
.event-3 { width:20%; float:left;}
.event-4 { width:20%; float:left;}
.event-5 { width:20%; float:left;}

body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 12px 45px !important;
}
.quform-button-submit-default {
    float: none; margin:0 auto!important; display:inline-block;
}
.quform-element-submit {
    vertical-align: bottom;
    margin: 10px 0;
    text-align: center;
    display: block;
}
.quform-label>.quform-label-text
 {
  
    font-size: 16px;
}
.quform-description {
    margin: 0;
    padding:0;
    font-size: 14px;
    font-style: italic;
}
.quform-captcha {
    margin: 5px 0 0 0;
}
.quform-captcha img{
    margin: 0 0 5px 0!important;
}

.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {background-color: #bb9b6c!important;}
.nectar-hor-list-item {padding: 7px 20px!important;}
.wpb_wrapper>.nectar-hor-list-item:not([data-hover-effect=full_border]):last-child {border-bottom: 1px!important;}

@media screen and (max-width: 800px) {

/********************************************************************/
body  { font-size:18px;line-height:26px;}
.intro { font-size:20px;line-height:30px;}
h1 {font-size:45px!important;line-height:55px!important;}
h2 {font-size:30px!important;line-height:40px!important;}
h3 {font-size:35px!important;line-height:45px!important;}
h5 {font-size:20px!important;line-height:30px!important;}
.lotus-sky-lawn-section-3-title h3 { padding: 0 10px 10px 10px;  }
body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child {margin-bottom: 0!important;}
.lotus-sky-lawn-features li { display:block; padding:10px; margin:0 0 15px 0;}
.lotus-sky-lawn-features-2 li { padding:12px 6px; border-bottom: #0d3b5f 1px solid; text-align: left; color:#0d3b5f; text-transform: uppercase; list-style: none;}

.events-wrapper img { width:60px!important; margin: 0 auto 10px auto!important;}
.events-wrapper h5 { font-size:16px!important;line-height:24px!important;}
.event-1 { width:33%; float:left;}
.event-2 { width:33%; float:left;}
.event-3 { width:33%; float:left;}
.event-4 { width:50%; float:left; padding:20px 0 0 0;}
.event-5 { width:50%; float:left; padding:20px 0 0 0;}

/********************************************************************/

}